#ifndef _WINEVENTLOG_SRV_H_
#define _WINEVENTLOG_SRV_H_


DWORD
EventLogRegisterForRPC(
    PSTR pszServiceName,
    rpc_binding_vector_p_t* ppServerBinding
    );

DWORD
EventLogUnregisterForRPC(
    rpc_binding_vector_p_t pServerBinding
    );


#endif /* _WINEVENTLOG_SRV_H_ */
